> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete App

> Soft delete an app within a project.



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json delete /api/v1/projects/{project_slug}/apps/{app_slug}
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/projects/{project_slug}/apps/{app_slug}:
    delete:
      tags:
        - Projects
      summary: Delete App
      description: Soft delete an app within a project.
      operationId: api_projects_router_delete_app
      parameters:
        - in: path
          name: project_slug
          schema:
            title: Project Slug
            type: string
          required: true
        - in: path
          name: app_slug
          schema:
            title: App Slug
            type: string
          required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MessageResponse'
      security:
        - JWTBearer: []
components:
  schemas:
    MessageResponse:
      properties:
        message:
          title: Message
          type: string
      required:
        - message
      title: MessageResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````